.note-text {
  width: 80%;
  padding: 5px 20px;
  border-radius: 10px;
  border: none;
  outline: none;
  outline-offset: none;
}

.note-func {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.note-btn {
  font-size: 16px;
  margin-left: 30px;
  outline: none;
  padding: 5px 20px;
  outline-offset: none;
  border-radius: 40px;
  color: black;
  border: 2px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.note-btn.update {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 10%;
  height: 40px;
  color: #ff5100;
  background-color: #ffffff;
  border: 2px solid #ff5100;
}

.note-btn.update:hover {
  color: #fff;
  background-color: #ff5100;
  border: 2px solid #fff;
}

.note-btn.delete {
  padding: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #ff0055;
  background-color: #ffffff;
  color: #ff0055;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.note-btn.delete:hover {
  color: #fff;
  background-color: #ff0055;
  border: 2px solid #fff;
}

.note-btn.uncomplete {
  padding: 5px 20px;
  width: 150px;
  background-color: #ff0055;
}

.note-btn.uncomplete:hover {
  border: 2px solid black;
}

.note-btn.complete {
  padding: 5px 20px;
  width: 150px;
  background-color: #66ff00;
}

.note-btn.complete:hover {
  border: 2px solid black;
}

.note-btn:hover {
  border: 2px solid #fff;
}
/*# sourceMappingURL=Note.css.map */